* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  perspective: 1000px;
}

.contenedor {
  display: inline-block;
  min-width: 90vw;
  border: 2px solid rgb(70, 69, 69);
}
.miequipo {
  display: inline-block;
  width: 70%;
  margin: 0 auto;
}

.card__father {
  margin: 20px;
  perspective: 1000px;
}

.card__father:hover .TwistCard {
  transform: rotateY(180deg);
}

.TwistCard {
  /* falta-algo capas */
  width: 250px;
  height: 300px;
  position: relative;
  transform-style: preserve-3d;
  transition: all 600ms;
}

.card__front {
  background-size: cover;
  background-position: center;
}

.card__front,
.card__back {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.card__back {
  transform: rotateY(180deg);
  background: rgb(56, 56, 56);
}

.body__card_front {
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  transform: translateZ(60px);
}

.bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.body__card_back {
  padding: 5px;
  text-align: center;
  transform: translateZ(80px);
}

.body__card_back p {
  font-size: 20px;
}

.btn-group {
  display: block;
}

.btn-group .btn {
  width: 40%;
  margin: 3%;
}

.powerTitle {
  display: inline-block;
  width: 90%;
  margin-top: 20px;
  margin-bottom: 5px;
  border-bottom: 3px solid rgb(44, 133, 10);
}
